@font-face {
	font-family: 'IcoMoon';
	src: url('fonts/IcoMoon.eot');
	src: url('fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/IcoMoon.svg#IcoMoon') format('svg'),
		url('fonts/IcoMoon.woff') format('woff'),
		url('fonts/IcoMoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.icon-home:before {
	content: "\0021";
}
.icon-pen:before {
	content: "\0022";
}
.icon-feather:before {
	content: "\0023";
}
.icon-picture:before {
	content: "\0024";
}
.icon-camera:before {
	content: "\0025";
}
.icon-music:before {
	content: "\0026";
}
.icon-music-2:before {
	content: "\0027";
}
.icon-play:before {
	content: "\0028";
}
.icon-broadcast:before {
	content: "\0029";
}
.icon-broadcast-2:before {
	content: "\002a";
}
.icon-microphone:before {
	content: "\002b";
}
.icon-book:before {
	content: "\002c";
}
.icon-location:before {
	content: "\002d";
}
.icon-mail:before {
	content: "\002e";
}
.icon-printer:before {
	content: "\002f";
}
.icon-mobile:before {
	content: "\0030";
}
.icon-quote:before {
	content: "\0031";
}
.icon-quote-2:before {
	content: "\0032";
}
.icon-users:before {
	content: "\0033";
}
.icon-user:before {
	content: "\0034";
}
.icon-comments:before {
	content: "\0035";
}
.icon-comments-2:before {
	content: "\0036";
}
.icon-search:before {
	content: "\0037";
}
.icon-loading:before {
	content: "\0038";
}
.icon-cogs:before {
	content: "\0039";
}
.icon-wrench:before {
	content: "\003a";
}
.icon-locked:before {
	content: "\003b";
}
.icon-stats-up:before {
	content: "\003c";
}
.icon-hammer:before {
	content: "\003d";
}
.icon-remove:before {
	content: "\003e";
}
.icon-briefcase:before {
	content: "\003f";
}
.icon-power:before {
	content: "\0040";
}
.icon-list-view:before {
	content: "\0041";
}
.icon-list-view-2:before {
	content: "\0042";
}
.icon-grid-view:before {
	content: "\0043";
}
.icon-clipboard:before {
	content: "\0044";
}
.icon-link:before {
	content: "\0045";
}
.icon-heart:before {
	content: "\0046";
}
.icon-heart-2:before {
	content: "\0047";
}
.icon-star:before {
	content: "\0048";
}
.icon-star-2:before {
	content: "\0049";
}
.icon-star-3:before {
	content: "\004a";
}
.icon-checkmark:before {
	content: "\004b";
}
.icon-mute:before {
	content: "\004c";
}
.icon-volume-low:before {
	content: "\004d";
}
.icon-volume-medium:before {
	content: "\004e";
}
.icon-volume-high:before {
	content: "\004f";
}
.icon-arrow-right:before {
	content: "\0050";
}
.icon-arrow-up:before {
	content: "\0051";
}
.icon-arrow-right-2:before {
	content: "\0052";
}
.icon-arrow-up-2:before {
	content: "\0053";
}
.icon-arrow-down:before {
	content: "\0054";
}
.icon-arrow-left:before {
	content: "\0055";
}
.icon-arrow-first:before {
	content: "\0056";
}
.icon-arrow-last:before {
	content: "\0057";
}
.icon-arrow-left-2:before {
	content: "\0058";
}
.icon-arrow-down-2:before {
	content: "\0059";
}
.icon-arrow-right-3:before {
	content: "\005a";
}
.icon-arrow-left-3:before {
	content: "\005b";
}
.icon-arrow-left-4:before {
	content: "\005c";
}
.icon-arrow-right-4:before {
	content: "\005d";
}
.icon-arrow-left-5:before {
	content: "\005e";
}
.icon-arrow-right-5:before {
	content: "\005f";
}
.icon-checkbox:before {
	content: "\0060";
}
.icon-checkbox-partial:before {
	content: "\0061";
}
.icon-checkbox-unchecked:before {
	content: "\0062";
}
.icon-checkbox-2:before {
	content: "\0063";
}
.icon-checkbox-unchecked-2:before {
	content: "\0064";
}
.icon-checkbox-partial-2:before {
	content: "\0065";
}
.icon-radio-checked:before {
	content: "\0066";
}
.icon-radio-unchecked:before {
	content: "\0067";
}
.icon-play-2:before {
	content: "\0068";
}
.icon-pause:before {
	content: "\0069";
}
.icon-stop:before {
	content: "\006a";
}
.icon-exit:before {
	content: "\006b";
}
.icon-health:before {
	content: "\006c";
}
.icon-vcard:before {
	content: "\006d";
}
.icon-alarm:before {
	content: "\006e";
}
.icon-cart:before {
	content: "\006f";
}
.icon-announcement:before {
	content: "\0070";
}
